VkClearDepthStencilValue Struct Reference

`#include <vulkan.h>`

## Data Fields

float | depth
uint32_t | stencil

## Detailed Description

Definition at line 2381 of file vulkan.h.

## Field Documentation

## depth

float VkClearDepthStencilValue::depth

Definition at line 2382 of file vulkan.h.

## stencil

uint32_t VkClearDepthStencilValue::stencil

Definition at line 2383 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h